---
Bug-Database: https://github.com/python-poetry/tomlkit/issues
Bug-Submit: https://github.com/python-poetry/tomlkit/issues/new
Repository: https://github.com/python-poetry/tomlkit.git
Repository-Browse: https://github.com/python-poetry/tomlkit
